<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE map PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp Map Version 2.0//EN" "http://java.sun.com/products/javahelp/map_2_0.dtd">
<map version="2.0">
    <mapID target="org.netbeans.modules.git.about" url="git-about.html"/>
	<mapID target="org.netbeans.modules.git.quickref" url="git-quickref.html" />
	<mapID target="org.netbeans.modules.git.clone" url="git-clone.html" />
	<mapID target="org.netbeans.modules.git.add" url="git-add.html" />
	<mapID target="org.netbeans.modules.git.remote" url="git-remote.html" />
	<mapID target="org.netbeans.modules.git.commit" url="git-com.html" />
	<mapID target="org.netbeans.modules.git.branch" url="git-branch.html" />
	<mapID target="org.netbeans.modules.git.options" url="git-options.html" />
	<mapID target="org.netbeans.modules.git.compare" url="git-diffviewer.html" />
	<mapID target="org.netbeans.modules.git.initialize" url="git-initialize.html" />
	


<!-- CSH -->
    <mapID target="org.netbeans.modules.git.ui.clone.RepositoryStep" url="csh/git_clone_wizard_p1.html"/>
	<mapID target="org.netbeans.modules.git.ui.clone.FetchBranchesStep" url="csh/git_clone_wizard_p2.html"/>
	<mapID target="org.netbeans.modules.git.ui.clone.CloneDestinationStep" url="csh/git_clone_wizard_p3.html"/>
	<mapID target="org.netbeans.modules.git.ui.init.InitPanel" url="csh/git-init.html"/>
	<mapID target="org.netbeans.modules.git.ui.repository.remote.SelectUriStep.fetch" url="csh/git-fetch-p1.html"/>
	<mapID target="org.netbeans.modules.git.ui.fetch.FetchBranchesStep" url="csh/git-fetch-p2.html"/>
	<mapID target="org.netbeans.modules.git.ui.repository.remote.SelectUriStep.pull" url="csh/git-pull-p1.html"/>
	<mapID target="org.netbeans.modules.git.ui.fetch.PullBranchesStep" url="csh/git-pull-p2.html"/>
	<mapID target="org.netbeans.modules.git.ui.repository.remote.SelectUriStep.push" url="csh/git-push-p1.html"/>
	<mapID target="org.netbeans.modules.git.ui.push.PushBranchesStep" url="csh/git-push-p2.html"/>
	<mapID target="org.netbeans.modules.git.ui.push.UpdateBranchReferencesStep" url="csh/git-push-p3.html"/>
	<mapID target="org.netbeans.modules.git.ui.checkout.CheckoutRevisionAction" url="csh/git-chkout-rev.html"/>
	<mapID target="org.netbeans.modules.git.ui.branch.CreateBranch" url="csh/git-create-branch.html"/>
	<mapID target="org.netbeans.modules.git.ui.commit.CommitAction" url="csh/git-commit.html"/>
	<mapID target="org.netbeans.modules.git.ui.repository.RevisionPickerDialog" url="csh/git-select-rev.html"/>
	<mapID target="org.netbeans.modules.git.ui.checkout.CheckoutPaths" url="csh/git-chkout-paths.html"/>
	<mapID target="org.netbeans.modules.git.ui.checkout.SwitchBranchAction" url="csh/git-switch-branch.html"/>
	<mapID target="org.netbeans.modules.git.ui.checkout.RevertChanges" url="csh/git-revert-mod.html"/>
	<mapID target="org.netbeans.modules.git.ui.revert.RevertCommit" url="csh/git-revert-com.html"/>
	<mapID target="org.netbeans.modules.git.ui.tag.CreateTag" url="csh/git-create-tag.html"/>
	<mapID target="org.netbeans.modules.git.ui.tag.ManageTags" url="csh/git-manage-tags.html"/>
	<mapID target="org.netbeans.modules.git.ui.merge.MergeRevision" url="csh/git-merge-rev.html"/>
	<mapID target="org.netbeans.modules.git.ui.status.GitVersioningTopComponent" url="csh/git-versioning-view.html"/>
	<mapID target="org.netbeans.modules.git.ui.reset.Reset" url="csh/git-reset.html"/>
	<mapID target="org.netbeans.modules.git.ui.repository.GitRepositoryTopComponent" url="csh/git-repo-browser.html"/>
	<mapID target="org.netbeans.modules.git.ui.commit.TemplatePanel" url="csh/git-select-template.html"/>
</map>